version: 0.27.21001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: YGGoCS7tQO9CLPdqtk+fpLTeIufTGOb0kboe3ScExwxT7RqSrI3fSNaMBgs9h3kgZpGt7s4oBqXwcTonpCEb7A==
    size: 187725043
    blockMapSize: 196671
path: PrivacySafe-arm64.AppImage
sha512: YGGoCS7tQO9CLPdqtk+fpLTeIufTGOb0kboe3ScExwxT7RqSrI3fSNaMBgs9h3kgZpGt7s4oBqXwcTonpCEb7A==
releaseDate: '2025-10-23T17:03:25.642Z'
